Jump to content

furious

Members
  • Content Count

    1
  • Joined

  • Last visited

About furious

  • Rank
    Newbie
  1. After installing Vista SP2 today I was unable to update the program via the SAS Pro pop-up as it stated that I must have administrator privileges to do this. I haven't had this problem previously so I'm assuming it has something to do with SP2. I was able to manually download and install the latest version however. Also this didn't seem to affect the definitions update as that works fine.
×